﻿body {
	min-height: 100vh;
	min-height: -webkit-fill-available;
}

html {
	height: -webkit-fill-available;
}

/*main {
	display: flex;
	flex-wrap: nowrap;
	height: 100vh;
	height: -webkit-fill-available;
	max-height: 100vh;
	overflow-x: auto;
	overflow-y: scroll;
}*/
#side-bar {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: #182E38 !important;
}
.b-example-divider {
	flex-shrink: 0;
	width: 1.5rem;
	height: 100vh;
	background-color: rgba(0, 0, 0, .1);
	border: solid rgba(0, 0, 0, .15);
	border-width: 1px 0;
	box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
	vertical-align: -.125em;
	pointer-events: none;
	fill: currentColor;
}

.dropdown-toggle {
	outline: 0;
}

.nav-flush .nav-link {
	border-radius: 0;
}

.btn-toggle {
	display: inline-flex;
	align-items: center;
	padding: .25rem .5rem;
	font-weight: 600;
	color: rgba(0, 0, 0, .65);
	background-color: transparent;
	border: 0;
}

	.btn-toggle:hover,
	.btn-toggle:focus {
		color: rgba(0, 0, 0, .85);
		background-color: #d2f4ea;
	}

	.btn-toggle::before {
		width: 1.25em;
		line-height: 0;
		content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
		/*transition: transform .35s ease;*/
		transform-origin: .5em 50%;
	}

	.btn-toggle[aria-expanded="true"] {
		color: rgba(0, 0, 0, .85);
	}
/*
		.btn-toggle[aria-expanded="true"]::before {
			transform: rotate(90deg);
		}*/

.btn-toggle-nav a {
	display: inline-flex;
	padding: .1875rem .5rem;
	margin-top: .125rem;
	margin-left: 1.25rem;
	text-decoration: none;
}

	.btn-toggle-nav a:hover,
	.btn-toggle-nav a:focus {
		background-color: #d2f4ea;
	}

.scrollarea {
	overflow-y: auto;
}

.fw-semibold {
	font-weight: 600;
}

.lh-tight {
	line-height: 1.25;
}
#dealer-menu .collapse.sidebar-menu,
#admin-menu .collapse.sidebar-menu {
	background-color: #95191E;
	color: #fff !important;
}
#captain-menu .collapse.sidebar-menu, #captain-menu .sidebar-menu.collapsing {
	background: #FBAD18 !important;
	color: #12232B !important;
}

#captain-menu .collapse.sidebar-menu .dropdown-item,
#captain-menu .sidebar-menu .dropdown-item {
	color: #12232B !important;
}

.collapse.sidebar-menu .dropdown-item {
	padding: 20px 16px 16px 77px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}
	.collapse.sidebar-menu .dropdown-item.active {
		font-weight: bold;
	}
.sidebar-menu .dropdown-item {
	padding: 20px 16px 16px 77px;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
}
#dealer-menu .collapse.sidebar-menu .dropdown-item:hover,
#dealer-menu .collapse.sidebar-menu .dropdown-item:focus,
#admin-menu .collapse.sidebar-menu .dropdown-item:hover,
#admin-menu .collapse.sidebar-menu .dropdown-item:focus {
	background-color: #95191E;
}
#captain-menu .collapse.sidebar-menu .dropdown-item.captain:hover,
#captain-menu .collapse.sidebar-menu .dropdown-item.captain:focus {
	background-color: #FBAD18 !important;
	color: #12232B !important;
}
.collapse.sidebar-menu .dropdown-item.active {
	background-color: #E0262C !important;
}
#captain-menu .collapse.sidebar-menu .dropdown-item.active.captain {
	background-color: #FFD200 !important;
	color: #12232B !important;
	text-decoration: underline;
}
.collapsing.sidebar-menu .dropdown-item.active {
	background-color: #E0262C !important;
}
	.collapsing.sidebar-menu .dropdown-item:hover {
		background-color: #95191E;
	}
.nav-link i.admin, .nav-link i.dealer, .nav-link i.non-dropdown.admin {
	color: #fff !important;
}
.nav-link.collapsed i.admin, .nav-link.collapsed i.dealer, .nav-link i.non-dropdown.dealer, .nav-link i.non-dropdown.admin {
	color: #E0262C !important;
}
.nav-link.collapsed i.captain, .nav-link i.non-dropdown.captain {
	color: #ffd200 !important;
}

.nav-item
.nav-link.sidebar-menu i.fa-angle-down,
.nav-link.sidebar-menu i.fa-angle-up,
#captain-menu .nav-item .nav-link.sidebar-menu.collapsed i.fa-angle-down,
#captain-menu .nav-link.sidebar-menu.collapsed i.fa-angle-up {
	color: #E9EFF6CC;
	font-size: 12px;
	float: right;
}

#captain-menu .nav-item .nav-link.sidebar-menu i.fa-angle-down,
#captain-menu .nav-link.sidebar-menu i.fa-angle-up {
	color: #12232B;
}

	.dealer .nav-link.sidebar-menu, .dealer .nav-link.sidebar-menu.non-dropdown-link.active,
	.admin .nav-link.sidebar-menu, .admin .nav-link.sidebar-menu.non-dropdown-link.active {
		background-color: #E0262C !important;
		color: #fff !important;
	}

.captain .nav-link.sidebar-menu,
.captain .nav-link.sidebar-menu.non-dropdown-link.active {
	background-color: #FFD200 !important ;
	color: #12232B !important;
}

.captain .nav-link.sidebar-menu,
.captain .nav-link.sidebar-menu {
	font-weight: 400;
	/*color: #fff !important;*/
}

	.captain .nav-link.sidebar-menu.non-dropdown-link.active,
	.captain .nav-link.sidebar-menu.non-dropdown-link.identity-active {
		font-weight: 700;
		color: #12232B !important;
		background-color: #FBAD18 !important;
	}
	.captain .nav-link.sidebar-menu.non-dropdown-link.active i,
	.captain .nav-link.sidebar-menu.non-dropdown-link.identity-active i {
		font-weight: 300;
		color: #12232B !important;
	}
	.dealer .nav-link.sidebar-menu.non-dropdown-link.active i.non-dropdown,
	.admin.nav-link.sidebar-menu.non-dropdown-link.active i.non-dropdown {
		color: #fff !important;
		
	}

.dealer .nav-link.sidebar-menu.collapsed, .dealer .nav-link.sidebar-menu.non-dropdown-link,
.admin .nav-link.sidebar-menu.collapsed, .admin .nav-link.sidebar-menu.non-dropdown-link,
.captain .nav-link.sidebar-menu.collapsed, .captain .nav-link.sidebar-menu.non-dropdown-link {
	background-color: #182E38 !important;
	color: #E9EFF6CC !important;
}

		
			.nav-link.sidebar-menu.collapsed i.fa-angle-up {
				display: none !important;
			}

		.nav-link.sidebar-menu.collapsed i.fa-angle-down {
			display: inherit !important;
		}

	.nav-link.sidebar-menu i.fa-angle-down {
		display: none;
	}

	.nav-link.sidebar-menu i.fa-angle-up {
		display: inherit;
	}

.sidebar-menu.collapsing {
	-webkit-transition: all 0.0s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s !important;
	background-color: #95191E !important;
	color: #fff !important;
	transition-property: height, visibility;
}

.dealer-dashboard {
	margin-top: 49px;
	/*background: #E9EFF61A 0% 0% no-repeat padding-box;
	border-radius: 5px;*/
}

.menu-items.manage-menu,
.menu-items.admin-dashboard {
	margin-top: 49px;
}
.dealer-dashboard li.dealer-dashboard-item,
.admin-dashboard li.admin-dashboard-item,
.captain-dashboard li.captain-dashboard-item {
	margin: 0 20px;
}
.dealer-dashboard a.nav-link-dashboard,
.admin-dashboard a.nav-link-dashboard,
.captain-dashboard a.nav-link-dashboard {
	padding: 0;
	letter-spacing: 0px;
	color: #FFF;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	border-radius: 0;
	padding: 20px 16px 16px 23px;
	text-decoration: none;
	background-color: #E9EFF61A !important;
	border-radius: 5px !important;
	display: block;
}
	.dealer-dashboard a.nav-link-dashboard i,
	.admin-dashboard a.nav-link-dashboard i {
		color: #EB3331;
	}

	.captain-dashboard a.nav-link-dashboard i,
	.captain-dashboard a.captain i {
		color: #FFD200;
	}

.captain-dashboard .dropdown-item.active.captain i,
.captain-dashboard .dropdown-item.identity-active.captain i {
	color:#FFF;
}

/*Footer*/
	.sidebar-footer {
		padding: 20px 16px 16px 43px;
		line-height: 20px;
		font-size: 12px;
	}
.sidebar-footer .copyright, .sidebar-footer .TACPP{
	color: #E9EFF666 !important;
}
	.sidebar-footer .TACPP .TAC, .sidebar-footer .TACPP .PP {
		font-weight: bold;
		color: #E9EFF666!important;
		text-decoration:none;
	}

@media (max-width: 1150px) {
	#side-bar {
		transition: .3s;
		display: none !important;
	}
	.dealer-dashboard li.dealer-dashboard-item,
	.admin-dashboard li.admin-dashboard-item,
	.captain-dashboard li.captain-dashboard-item {
		/*margin: auto;*/
		margin-left: -.7em;
		width: 100%;
	}
	.dealer-dashboard a.nav-link-dashboard,
	.admin-dashboard a.nav-link-dashboard,
	.captain-dashboard a.nav-link-dashboard {
		font-size: 14px;
		padding: 20px 16px 16px 77px;
		margin: auto;
	}
		.dealer-dashboard a.nav-link-dashboard i,
		.admin-dashboard a.nav-link-dashboard i,
		.captain-dashboard a.nav-link-dashboard i {
			margin-right: 11px;
			font-weight: 300;
			
		}
/*	.dropdown-item.account {
		margin-left: -.7em;
	}*/
	
}